ImagickDraw::getFont
ImagickDraw::getFontSize
The ImagickDraw class
PHP Manual

# ImagickDraw::getFontFamily

(PECL imagick 2.0.0)

ImagickDraw::getFontFamily — Returns the font family

### Description

string ImagickDraw::getFontFamily ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the font family to use when annotating with text.

### Return Values

Returns the font family currently selected or false if font family is not set.

ImagickDraw::getFont
ImagickDraw::getFontSize
The ImagickDraw class
PHP Manual